{
    onModifyWeightPriority: 1,
    onModifyWeight(weighthg) {
        return weighthg * 2;
    },
    onSourceModifyAtkPriority: 5,
    onSourceModifyAtk(atk, attacker, defender, move) {
        if (move.type === "Ground") {
            return this.chainModify(0.75);
        }
    },
    onSourceModifySpAPriority: 5,
    onSourceModifySpA(atk, attacker, defender, move) {
        if (move.type === "Ground") {
            return this.chainModify(0.75);
        }
    },
    flags: { breakable: 1 },
    name: "Heavy Metal",
    rating: 0,
    num: 134
}
